## SYNOPSIS

           touch [OPTION]... FILE...

## DESCRIPTION

           Update  the  access and modification times of each FILE to
           the current time.

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

           -a     change only the access time

           -c, --no-create
                  do not create any files

           -d, --date=STRING
                  parse STRING and use it instead of current time

           -f     (ignored)

           -m     change only the modification time

           -r, --reference=FILE
                  use this file's times instead of current time

           -t STAMP
                  use [[CC]YY]MMDDhhmm[.ss] instead of current time

           --time=WORD
                  set  time  given by WORD: access atime use (same as
                  -a) modify mtime (same as -m)

           --help display this help and exit

           --version
                  output version information and exit

           Note that the -d and -t options accept different time-date
           formats.

## AUTHOR

           Written  by Paul Rubin, Arnold Robbins, Jim Kingdon, David
           MacKenzie, and Randy Smith.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.